Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 924146 (sat560) - Satellite 5.6.0 Top-Level Tracking Bug
Summary: Satellite 5.6.0 Top-Level Tracking Bug
Keywords:
Status: CLOSED ERRATA
Alias: sat560
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release
Version: 560
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: sat560-features sat560-blockers sat560-proxy sat560-upgrades sat560-docs sat560-lowbug 976809
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-21 09:51 UTC by Clifford Perry
Modified: 2014-05-09 10:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: sat550
: sat560-features sat560-blockers sat560-upgrades sat560-docs sat560-triage sat560-lowbug (view as bug list)
Environment:
Last Closed: 2013-10-01 12:15:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1395 normal SHIPPED_LIVE Red Hat Satellite 5.6.0 General Availability 2013-10-02 11:12:28 UTC

Comment 1 Tomas Lestach 2013-09-03 12:58:45 UTC
Moving to MODIFIED due to ET for Red Hat Satellite Server 5.6.0 General Availability erratum.

Comment 4 errata-xmlrpc 2013-10-01 12:15:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1395.html


Note You need to log in before you can comment on or make changes to this bug.